Bug 69785 - ypserv.conf manpage incorrect
Summary: ypserv.conf manpage incorrect
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-25 12:33 UTC by Andrew Baumann
Modified: 2015-01-07 23:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 19:09:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Baumann 2002-07-25 12:33:57 UTC
The ypserv.conf(5) page describes the format of the file as: 
    host:map:security:mangle[:field] 
however, according to the example file and errors generated by the server the 
correct format is: 
    host:domain:map:security:mangle 
ie. there is an added domain field, I have also tried using the optional field 
parameter but the server barfs at me... can you update the manpage to 
correctly document the changed format?

Comment 1 Alexander Larsson 2002-08-15 12:00:24 UTC
Fixed in 2.3-4

Comment 2 Miloslav Trmac 2003-12-03 20:12:46 UTC
Fix confirmed in 2.8-3 (although there is no "mangle" in the man page
anymore).

Comment 3 Leonard den Ottolander 2004-03-09 16:11:18 UTC
If this has been fixed, can this bug be closed? ERRATA? CURRENTRELEASE?


Comment 4 Leonard den Ottolander 2004-03-09 19:09:04 UTC
This was fixed in an erratum.

Closing ERRATA.



Note You need to log in before you can comment on or make changes to this bug.